<div>
    <h2 id="1">YouTube Player API</h2>
    <p>
        本サービスではYoutubeの動画再生のために、「YouTube Player API」を利用しています。本サービス上では特にこのAPIを通じてGoogleのアカウント情報などは取得はしていません。
        本サービス上では、本サービス上でのYouTube再生をよりやりやすくするために、どの動画を再生をしたかなどの、その他本サービスの利用のために必要な情報をユーザーの投稿情報から取得しています。
        この規約に関して、詳しくは<a
            target="_blank"
            href="https://developers.google.com/youtube/terms/api-services-terms-of-service"
        >
            ここをクリック
        </a>してください。
    </p>
</div>
